body{
margin:0 auto;
background: url(images/inbg.jpg) center top no-repeat #f2f4f6;
background-attachment: fixed;
font-size:12px;
font-family: arial;
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
-webkit-tap-highlight: rgba(0, 0, 0, 0);
-webkit-text-size-adjust: none;
color:#444444;
}
a{blr:expression(this.onFocus=this.blur())}
:focus{outline:0;}
a{
text-transform: none;
color:#444444;
text-decoration: none;
}
a:hover {
color: #ff6600;
text-decoration: none;
}

a img{
border:none;
}

form{
margin:0;
padding:0;
}

.blank_10{
height:10px;
font-size:1px;
}
.blank_15{
height:15px;
font-size:1px;
}
.blank_20{
height:20px;
font-size:1px;
}
.blank_30{
height:30px;
font-size:1px;
}
.blank_40{
height:40px;
font-size:1px;
}

.clear{
clear:both;
font-size:0;
}

.all_width{
width:100%;
height:92px;
position: fixed;
top: 0;
left: 0px;
right: 0px;
z-index: 999;
transition: all .2s;
-webkit-transition: all .2s;
}

.warp{
width:1360px;
background-color:#fff;
margin:0 auto;
}
.header{
width:1360px;
height:92px;
background-color:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.2);
}
.logo{
width:352px;
height:62px;
padding-top:15px;
float:left;
margin-left:20px;
}
.meta{
width:200px;
padding-top:29px;
float:right;
overflow:hidden;
}
.meta ul{
margin:0;
padding:0;
list-style:none;
}
.meta ul li{
float:left;
height:36px;
line-height:36px;
font-size:16px;
}
.meta_tel{
background:url(images/top-telb.png) left center no-repeat;
padding-left:25px;
width:175px;
}
.meta_mail{
background:url(images/top-mailb.png) left center no-repeat;
padding-left:25px;
width:135px;
}
.tel{
width:180px;
float:left;
line-height:20px;
overflow:hidden;
}


.nav{	
width:700px;
float:left;
margin-left:70px;
}

.nav ul{
margin:0;
padding:0;
list-style:none;
}

.nav ul li{
	display: block;
	float: left;
	padding-top: 19px;
	height: 92px;
	position:relative;
}
.nav ul li > a{
	display: block;
	float: left;
	padding: 0 26px;
	position: relative;
	line-height: 51px;
	font-size: 18px;
	color: #2d2d2d;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.nav ul li > a b{
	display: block;
	height: 3px;
	position: absolute;
	left: 50%;
	width: 0;
	transform: translateX(0);
	bottom: -4px;
	background: #db261f;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.nav ul li:hover a.mi{
	color: #db261f;
}
.nav ul li:hover b{
	width: 70%;
	transform: translateX(-50%);
}

.subnav {width:1360px;text-align:left;position:absolute;left:-542px;top:92px;overflow:hidden;z-index:999999999999999; padding:0; background:rgba(255,255,255,0.94);box-shadow: 0 4px 12px rgba(0,0,0,0.1); height:94px; display:none;}
.subnav_about{
width:1260px;
padding:20px 50px;
overflow:hidden;
}
.subnav_about dl{
margin:0;
padding:0;
list-style:none;
}
.subnav_about>dl>dt{
width:295px;
float:left;
margin-right:20px;
margin-bottom:20px;
padding-bottom:20px;
overflow:hidden;
}
.subnav_about>dl>dt:nth-child(4),.subnav_about>dl>dt:nth-child(5),.subnav_about>dl>dt:nth-child(6){
border:none;
}

.subnav_about_TT{
width:100%;
padding-left:15px;
height:42px;
line-height:42px;
font-size:16px;
}
.subnav_about_TT a{
font-size:16px;
color:#000;
font-weight:bold;
text-decoration:none;
}
.subnav_about_li{
width:100%;
overflow:hidden;
}
.subnav_about_li dl{
margin:0;
padding:0;
list-style:none;
}
.subnav_about_li dl dt{
width:100%;
height:34px;
float:left;
}
.subnav_about_li dl dt a{
padding-left:15px;
height:34px;
line-height:34px;
display:block;
color:#000;
text-decoration:none;
font-size:14px;
}
.subnav_about_li dl dt a:hover{
background-color:#db261f;
color:#fff;
}

/*.nav{
margin:0;
padding:0;
list-style:none;
}
.nav li{
float:left;
height:58px;
margin-right:30px;
}
.nav li a{display:block; height:55px; width:100%; line-height:55px; color: #2d2d2d;font-size:18px; text-align:center; font-weight:bold; padding:0 9px;}
.nav li a:hover{color:#db261f; border-bottom:3px solid #db261f;}*/


.banner{ position:relative; overflow:hidden; height:567px; width:100%; margin-top:92px; z-index:9;}
.index_banner{ width:1360px; position:relative; height:567px; overflow:hidden;left:50%; margin-left:-680px;}
.index_ban_ul{ width:1360px; height:567px; overflow:hidden; z-index:0;position:relative; margin:0; padding:0; list-style:none; }
.index_ban_num{ width:100%;  position:absolute; bottom:30px; text-align: center; z-index:1;font-size:0; margin:0; padding:0; }
.index_ban_num li{margin: 0 5px;width: 26px; height: 6px; background-color:#fff; overflow: hidden; cursor: pointer;display:inline-block;  *display:inline; zoom:1;}
.index_ban_num li:hover,.index_ban_num .on{ background-color:#db261d;}

.Mb_height{
width:100%;
height:60px;
}
.is_MB{
display:none;
}

.phhead{width:100%;  z-index: 210; display:none; position:fixed; top:0px; background:#fff; box-shadow: 0px 0px 10px rgba(0,0,0,0.5);}
.pcontainer { padding-right: 15px;padding-left: 10px;margin-right: auto;margin-left: auto;position:relative;font-family:'Averta-Regular'; }
.phhead .sogo{position:relative; display:inline-block;padding:14px 0px 8px 0;}
.menuph{position: absolute;top:50%;margin-top:-12px;right: 10px;cursor: pointer;width: 50px;height:50px;text-align: center;}
.menuph .point{display: inline-block;width: 30px;height: 30px;margin-top: 18px;position: relative;}
.menuph .point:hover .navbtn,
.menuph .point:hover .navbtn::after,
.menuph .point:hover .navbtn::before{width: 30px;}
.menuph .navbtn{position: absolute;top: 8px;right: 0;display: inline-block;width: 30px;height: 3px;-webkit-transition: all .3s ease-out 0s;-moz-transition: all .3s ease-out 0s;-ms-transition: all .3s ease-out 0s;-o-transition: all .3s ease-out 0s;transition: all .3s ease-out 0s;background: #1a1a1a;}
.mphhead .menuph .navbtn{background:#1a1a1a;}
.menuph .navbtn::after,
.menuph .navbtn::before{position: absolute;right: 0;display: inline-block;width: 30px;height: 3px;content: '';-webkit-transition: all .3s ease-out 0s;-moz-transition: all .3s ease-out 0s;-ms-transition: all .3s ease-out 0s;-o-transition: all .3s ease-out 0s;transition: all .3s ease-out 0s;background: #1a1a1a;}
.mphhead .menuph .navbtn::after,.mphhead .menuph .navbtn::before{background:#1a1a1a;}
.menuph .navbtn::after{top: -11px;}
.menuph .navbtn::before{top: 10px;}
.menuph .point.active .navbtn{background: transparent;}
.menuph .point.active .navbtn::after{-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);top: 0px;}
.menuph .point.active .navbtn::before{-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);top: 0px;}

.xialaph{top:60px;left: 0;width: 100%;background:#f8f8f8;z-index: 998;display:none; position:fixed; height:100%;}
.xialaph ul{ margin:0 auto; padding:0; list-style:none;}
.xialaph ul li{ width:96%; height:50px; border-bottom:1px solid #d4d4d4; margin:0 auto; }
.xialaph ul li a{ font-size:14px; color:#333; text-decoration:none; width:98%; height:50px; line-height:50px; margin:0 auto;background:url(images/xiap.png) right center no-repeat; display:block; font-weight:bold;}

.m_banner{
width:100%;
display:none;
overflow:hidden;
}
.con_slider{ width:100%;}
.con_swipe{ width:100%; margin:0 auto; overflow:hidden; position:relative}
.swipe{width:100%;position:relative;z-index:1;-webkit-perspective:1000;-webkit-backface-visibility:hidden;overflow:hidden;}
.swipe ul{ margin:0; padding:0;list-style:none;overflow:hidden;}
.swipe li{ display:block;  float:left;}
.swipe li div{text-align:center; overflow:hidden; width:100%;margin:0 auto;}
.swipe li div img{ width:100%;}
.swipe li div a{ display:inline-block; }

#position{text-align:center;font-size:32px;color:#ccc;display:block;width:100%; text-align:center;}
#position em{display:inline-block;padding:0 1%;font-style:normal;font-family:sans-serif}
#position em.on{color:#bf0008}
.point{height:22px; line-height:22px; position:relative; position:absolute; bottom:15px; left:0; z-index:1; width:100%; margin:0 auto;}

.red_TT{
width:100%;
text-align:center;
}
.red_TT span{
height:58px;
line-height:58px;
padding:0 16px;
background-color:#db261d;
font-size:36px;
color:#fff;
margin:0 auto;
display:inline-block;
}
.red_TxT{
width:690px;
margin:0 auto;
text-align:center;
font-size:14px;
line-height:26px;
color:#4c4c4c;
padding:20px 0 10px 0;
overflow:hidden;
}

.ititle{ width:100%;  padding:10px 0 20px 0; background:url(images/itbj.gif) no-repeat center bottom;}
.ititle span{
width:1200px;
height:53px;
display:block;
line-height:53px;
text-align:center;
font-size:36px;
color:#222222;
}
.ititle label{
width:1200px;
height:29px;
line-height:29px;
display:block;
text-align:center;
font-size:14px;
color:#5d5d5d;
}
.iclass{width:1170px;padding:20px 15px 0 15px;overflow:hidden; }
.iclass ul{ margin:0; padding:0; list-style:none;}
.iclass ul li{ width:120px; line-height:40px; float:left; margin:0 5px; overflow:hidden; height:40px; }
.iclass ul li a{ width:100%; height:40px; display:block; text-align:center; color:#333; font-size:14px; background:#f3f3f3; font-family:'microsoft yahei',"Î¢ÈíÑÅºÚ",SimSun,Verdana,Arial; }
.iclass ul li a:hover{ background:#2e9839; color:#fff;}

.Pro_class{
width:1330px;
padding-left:35px;
overflow:hidden;
}
.Pro_class ul{
margin:0;
padding:0;
list-style:none;
}
.Pro_class ul li{
width:306px;
margin-right:22px;
float:left;
margin-bottom:20px;
}
.Pro_class ul li a{
width:286px;
height:50px;
line-height:50px;
display:block;
padding-left:20px;
background-color:#000;
color:#fff;
font-size:18px;
text-decoration:none;
}

.Pro_class ul li a.selected{
background-color:#db261d;
}

.Pro_class ul li a:hover{
background-color:#db261d;
}

.Prov{ width:1320px; overflow:hidden; padding:30px 20px 40px 20px;}
.Prov ul{
margin:0;
padding:0;
list-style:none;
}
.Prov ul li{
width:630px;
margin:15px;
height:473px;
float:left;
position:relative;
overflow:hidden;
}
.Pro_ci{
width:630px;
height:473px;
position:absolute;
left:0;
top:0;
z-index:1;
}
.Pro_ci img{
width:630px;
height:473px;
}

.Pro_came{
width:610px;
padding-left:20px;
height:50px;
line-height:50px;
background:rgba(0,0,0,0.7);
color:#fff;
font-size:22px;
position:absolute;
left:0;
bottom:0;
z-index:2;
}

.Pro_li{
width:630px;
height:473px;
position:absolute;
left:0;
top:473px;
background:rgba(219,38,29,0.9);
z-index:2;
-webkit-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
transition: all 0.3s linear;
}

.Prov ul li:hover .Pro_li{
top:0;
}

.Prov ul li:hover .Pro_came{
bottom:-50px;
}

.Pro_lix{
width:630px;
height:473px;
position:relative;
}
.Pro_lia{
width:352px;
height:54px;
font-size:26px;
color:#fff;
line-height:54px;
position:absolute;
left:30px;
top:26px;
}
.Pro_lib{
width:46px;
height:3px;
background:#f0a9a5;
position:absolute;
left:30px;
top:81px;
}
.Pro_lic{
width:570px;
height:auto;
position:absolute;
left:30px;
top:104px;
}
.Pro_lic dl{
margin:0;
padding:0;
list-style:none;
}
.Pro_lic dl dt{
width:100%;
height:36px;
float:left;
line-height:36px;
transition: all 0.3s linear;
}
.Pro_lic dl dt a{
font-size:16px;
color:#fff;
text-decoration:none;
}
.Pro_lic dl dt:hover{
padding-left:6px;
}

.Pro_lic dl dt:last-child{
text-align:right;
padding-right:10px;
}
.Pro_lic dl dt:last-child:hover{
padding-left:0;
}

.Pro{ width:1290px; overflow:hidden; padding:30px 35px 40px 35px;}
.Pro ul{
margin:0;
padding:0;
list-style:none;
}
.Pro ul li{
width:412px;
margin:9px;
height:380px;
float:left;
overflow:hidden;
}
.Pro ul li span{
width:410px;
height:307px;
display:block;
overflow:hidden;
border:1px solid #ccc;
}
.Pro ul li span img{
width:410px;
height:307px;
border:none;
}
.Pro ul li label{
width:412px;
height:62px;
line-height:62px;
display:block;
font-size:14px;
color:#1a1a1a;
text-align:center;
background-color:#f5f7fa;
}

.Pro ul li:hover img{
transform: scale(1.1);
}
.Pro ul li:hover label{
background-color:#db261d;
color:#fff;
}

.Pro ul li span img{
transition:all 0.3s linear;
	-webkit-transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
}

.imore{ width:150px; height:36px; line-height:36px; display:block; background-color:#3c587f; color:#FFFFFF; margin:10px auto 40px auto; font-size:14px; text-align:center;  }
.imore:hover{ color:#fff; background:#333333;}

.red_about_news{
width:1272px;
height:620px;
border-top:1px solid #ececec;
border-bottom:1px solid #ececec;
padding:0 44px;
overflow:hidden;
}
.red_about{
width:870px;
float:left;
height:620px;
position:relative;
border-right:1px solid #ececec;
}
.red_aboutA{
width:220px;
text-align:center;
height:58px;
line-height:58px;
background-color:#db261d;
font-size:36px;
color:#fff;
font-weight:bold;
position:absolute;
left:0;
top:44px;
}
.red_aboutB{
width:580px;
height:auto;
line-height:24px;
font-size:14px;
color:#4c4c4c;
position:absolute;
left:260px;
top:44px;
}
.red_aboutC{
width:120px;
height:36px;
position:absolute;
left:260px;
top:222px;
}
.red_aboutC a{
width:118px;
height:34px;
line-height:34px;
border:1px solid #db261d;
display:block;
color:#db261d;
font-size:14px;
text-decoration:none;
text-align:center;
}
.red_aboutC a:hover{
background-color:#db261d;
color:#fff;
}

.red_aboutD{
width:840px;
height:280px;
position:absolute;
left:0;
top:282px;
}

.red_news{
width:368px;
float:right;
height:500px;
position:relative;
}
.red_newsA{
width:130px;
height:58px;
line-height:58px;
position:absolute;
left:0;
top:44px;
background-color:#db261d;
font-size:36px;
color:#fff;
font-weight:bold;
text-align:center;
}
.red_newsB{
width:368px;
height:290px;
position:absolute;
left:0;
top:130px;
box-shadow:0 0 20px rgba(0,0,0,0.2);
overflow:hidden;
}
.red_newsBx{
width:368px;
height:290px;
position:relative;
}
.red_newsBxA{
width:368px;
height:200px;
position:absolute;
left:0;
top:0;
overflow:hidden;
}
.red_newsBxA img{
width:368px;
height:200px;
-webkit-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
transition: all 0.3s linear;
}
.red_newsBxB{
width:338px;
height:36px;
line-height:36px;
position:absolute;
left:15px;
top:210px;
font-size:14px;
white-space: nowrap;
word-break: keep-all;
overflow: hidden;
text-overflow: ellipsis;
-webkit-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
transition: all 0.3s linear;
}
.red_newsBxC{
width:338px;
height:34px;
line-height:34px;
position:absolute;
left:15px;
top:240px;
font-size:14px;
color:#999;
}

.red_newsBx:hover .red_newsBxA img{
transform: scale(1.06);
}
.red_newsBx:hover .red_newsBxB{
width:333px;
padding-left:5px;
}

.red_newsC{
width:368px;
height:56px;
position:absolute;
left:0;
top:446px;
overflow:hidden;
}
.red_newsC ul{
margin:0;
padding:0;
list-style:none;
}
.red_newsC ul li{
width:368px;
height:28px;
float:left;
}
.red_newsC ul li span{
width:290px;
height:28px;
line-height:28px;
display:inline;
float:left;
white-space: nowrap;
word-break: keep-all;
overflow: hidden;
text-overflow: ellipsis;
-webkit-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
transition: all 0.3s linear;
}
.red_newsC ul li a{
font-size:14px;
color:#4c4c4c;
text-decoration:none;
}
.red_newsC ul li label{
width:78px;
height:28px;
line-height:28px;
text-align:right;
float:right;
display:inline;
font-size:14px;
color:#999;
}
.red_newsC ul li:hover span{
width:285px;
padding-left:5px;
}
.red_newsC ul li:hover a{
color:#db261d;
}
.red_newsD{
width:120px;
height:36px;
position:absolute;
left:0;
top:526px;
}
.red_newsD a{
width:118px;
height:34px;
line-height:34px;
border:1px solid #db261d;
display:block;
color:#db261d;
font-size:14px;
text-decoration:none;
text-align:center;
}
.red_newsD a:hover{
background-color:#db261d;
color:#fff;
}

.red_other{
width:1280px;
padding:30px 40px 60px 40px;
overflow:hidden;
}
.red_other ul{
margin:0;
padding:0;
list-style:none;
}
.red_other ul li{
width:320px;
float:left;
text-align:center;
margin-bottom:20px;
}
.red_other ul li img{
width:304px;
height:240px;
}

.all_about{ width:100%; padding-bottom:50px;background-color:#ebf0f4; overflow:hidden; }

.btitle{
width:1200px;
height:120px;
text-align:center;
font-size:36px;
color:#222222;
line-height:120px;
}

.about_box{
width:1200px;
padding-top:25px;
overflow:hidden;
}
.about_txt{
width:665px;
font-size:14px;
overflow:hidden;
line-height:20px;
}

.tmore{ width:120px; height:34px; line-height:34px; display:block; background-color:#3c587f; color:#fff; font-size:14px; text-align:center;  }
.tmore:hover{ color:#fff; background:#333333;}

.ntitle{
width:1200px;
height:150px;
background:url(images/ntitle.gif) center center no-repeat;
line-height:150px;
text-align:center;
font-size:36px;
color:#222222;
}

.news_box{
width:1200px;
padding-bottom:60px;
overflow:hidden;
}
.best_Title{
width:587px;
height:54px;
line-height:54px;
}
.best_Title a{
font-size:18px;
}
.best_Desc{
width:587px;
overflow:hidden;
line-height:24px;
}
.news{
width:554px;
overflow:hidden;
}
.news dd{ height:90px; margin:0; margin-bottom:20px; padding:0; position:relative; overflow:hidden; width:554px; border-bottom:1px dashed #cccccc;  }
.news dd em{ width:100px; height:70px; line-height:70px; display:block; font-size:72px; color:#dcdcdc; font-style:normal; font-family:Arial, Helvetica, sans-serif; background:url(images/nsplit.png) no-repeat right center; }
.news dd h4{ font-size:14px; font-weight:normal; position:absolute; top:0; left:120px; display:block; margin:0; }
.news dd h4 a{ color:#333333; font-weight:bold;}
.news dd span{ position:absolute; top:0; right:0; }
.news dd p{ position:absolute; top:24px; left:120px; font-size:12px; line-height:22px; color:#666666; margin:0; padding:0; }
.news dd p a{color:#1b88ed; text-decoration:none;}



.footer{
width:1360px;
padding:50px 0;
background:url(images/footer.jpg) center top no-repeat;
margin:0 auto;
overflow:hidden;
}

.footer_logo{
width:100%;
text-align:center;
}

.red_foot{
width:1316px;
padding-left:44px;
padding-top:40px;
overflow:hidden;
}
.red_foot ul{
margin:0;
padding:0;
list-style:none;
}
.red_foot ul li{
width:246px;
float:left;
}
.red_foot ul li:nth-child(1){
width:326px;
}
.red_foot ul li:nth-child(4){
width:206px;
}
.red_foot_TT{
width:100%;
height:66px;
line-height:66px;
color:#fff;
font-weight:bold;
font-size:20px;
}
.red_footx{
width:100%;
overflow:hidden;
}
.red_footx dl{
margin:0;
padding:0;
list-style:none;
}
.red_footx dl dt{
width:100%;
float:left;
height:42px;
line-height:42px;
font-size:14px;
color:#bcc0c5;
}
.red_footx dl dt a{
font-size:14px;
text-decoration:none;
color:#bcc0c5;
}
.red_footx dl dt a:hover{
text-decoration:underline;
color:#fff;
}

.footer_box{
width:1200px;
padding-top:22px;
overflow:hidden;
}
.f_left{
width:700px;
float:left;
overflow:hidden;
}
.f_tool{
width:700px;
padding-top:10px;
overflow:hidden;
}
.f_tool ul{
margin:0;
padding:0;
list-style:none;
}
.f_tool ul li{
width:662px;
height:36px;
padding-left:38px;
line-height:36px;
float:left;
color:#ffffff;
}

.f_right{
width:445px;
float:right;
overflow:hidden;
}
.f_right_T{
font-size:30px;
height:50px;
line-height:50px;
color:#ffffff;
}
.f_right_tool{
width:445px;
padding:20px 0;
overflow:hidden;
}
.f_right_tool img{
margin-right:20px;
}
.copyright{
width:100%;
padding-top:60px;
font-size:14px;
color:#bcc0c5;
text-align:center;
overflow:hidden;
}

.r-fixed{
	display: block;
	position: fixed;
	right: 0;
	top: 40%;
	z-index: 999;
}
.r-fixeda{
	display: block;
	width: 46px;
	height: 46px;
	margin-bottom: 2px;
	position: relative;
}
.r-fiimg{
	display: block;
	width: 46px;
	height: 46px;
	position: relative;
	z-index: 2;
}
.r-fiimg1{
	background: url(images/fub1.png) center center no-repeat #db261d;
	background-size: 100% !important;
}
.r-fiimg2{
	background: url(images/fub2.png) center center no-repeat #db261d;
	background-size: 100% !important;
}
.r-fixeda:hover .r-fiimg1{
	background: url(images/fub01.png) center center no-repeat #fff;
	background-size: 100% !important;
}
.r-fixeda:hover .r-fiimg2{
	background: url(images/fub02.png) center center no-repeat #fff;
	background-size: 100% !important;
}
.r-fixedm{
	display: block;
	position: absolute;
	width: 0;
	overflow: hidden;
	height: 46px;
	background: #fff;
	padding: 0 0;
	line-height: 46px;
	font-size: 16px;
	color: #666;
	left: 0;
	top: 0;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.r-fixeda:hover .r-fixedm{
	width: 240px;
	padding:0 13px;
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
	left: -239px;
	text-align: center;
}
.r-fixeda:first-child:hover .r-fixedm{
	width: 150px;
	left: -149px;
}
.r-fixedm:hover{
	color: #db261d;
}